/* CSS file */
/*body {background:transparent url(../../images/_site/background.jpg) repeat-x scroll left top;}*/

#blox-html-container {background: url("../../images/_site/_redesign/top-nav-bg.png") repeat-x scroll left top #fff;}
#blox-header {padding:13px 0 15px; height:145px;}

/* Header */
#blox-header h1, #blox-header h2 {
  background: url("../../images/_site/_redesign/redesign-logo.png") no-repeat scroll 0 0 transparent;
  bottom: 44px;height: 124px;left: 0;margin-bottom: 0;padding-top: 0;position: absolute;width: 194px;}
#blox-header h1 a, #blox-header h2 a {height: 124px;width: 194px;}

#leaderboard-top {height: auto;margin-bottom: 10px;position: absolute;right: 0;text-align: center;top: 20px;width: 728px;}

.top-right-two {bottom: 10px;float: none;position: absolute;right: 700px;width: 250px;}
.blox-search-block .search-submit {height: 23px;margin-left: -3px;padding: 0;width: 49px;}
.blox-search-block .search-bar {height: 19px;padding: 0 0 0 10px;width: 130px;}

/* weather header */
#blox-header #weather-300-by-250 {background-color: transparent;border: medium none;margin-bottom: 0;}
#blox-header #weather-300-by-250 .info-one .temp {color: #128ec7;float: none;font-size: 24px;font-weight: normal;line-height: 20px;}
#blox-header #weather-300-by-250 .info-one .temp-now {color: #128ec7;float: none;font-size: 16px;font-weight: normal;line-height: 12px;}
#blox-header #weather-300-by-250 .icon {bottom: -4px;height: 70px;left: 50px;position: absolute;width: 70px;}
#blox-header #weather-300-by-250 .icon img {float: none;margin-top: 0;padding-left: 0;}
#blox-header #weather-300-by-250 .info-one {bottom: 1px;display: inline-block;float: none;font-weight: normal;height: 50px;left: 0;padding-left: 0;position: absolute;width: 50px;}
#blox-header #weather-300-by-250 .block {bottom: 4px;display: block;float: none;font-size: 11px;font-weight: normal;height: 50px;left: 130px;position: absolute;width: 150px;}
#blox-header .block-info {color: #128ec7;float: left;font-size: 24px;font-weight: normal;line-height: 20px;}
#blox-header .block-info:first-child {border-right: 1px solid #000;margin-right: 10px;padding-right: 10px;}
#blox-header .block-info span {font-size: 16px;}


/* Nav Header Top */
#header-top {margin-bottom: 10px;padding: 11px 10px 10px;}
.header-top-navigation a {color: #FFFFFF;font-size: 12px;font-weight:bold;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-right ul.header-top-navigation li { background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 5px transparent;}
#header-top-right ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 5px transparent;}
#header-top .header-top-navigation li {padding: 0 8px;}
#blox-user-panel.minimal {color: #fff;}
#blox-user-panel a {color: #fff;font-size: 12px;}
#blox-user-panel.minimal .panel-delimiter {font-size: 12px;padding: 0 4px;}

#header-top-right ul.header-top-navigation li.nav-header_top_right-right-facebook {background: url("none") no-repeat scroll 0 5px transparent;margin-top: -7px;padding-left: 8px;padding-right: 2px;}
#header-top-right ul.header-top-navigation li.nav-header_top_right-right-facebook a {background: url("../../images/_site/_redesign/icon-fb.png") no-repeat scroll 0 0 transparent;display: block;height: 31px;text-indent: -9999px;  width: 30px;}

#header-top-right ul.header-top-navigation li.nav-header_top_right-right-twitter {background: url("none") no-repeat scroll 0 5px transparent;margin-top: -7px;padding: 0 2px;}
#header-top-right ul.header-top-navigation li.nav-header_top_right-right-twitter a {background: url("../../images/_site/_redesign/icon-twtr.png") no-repeat scroll 0 0 transparent;display: block;height: 31px;text-indent: -9999px;width: 30px;}

#header-top-right ul.header-top-navigation li.nav-header_top_right-right-rss {background: url("none") no-repeat scroll 0 5px transparent;margin-top: -7px;padding-left: 2px;padding-right: 8px;}
#header-top-right ul.header-top-navigation li.nav-header_top_right-right-rss a {background: url("../../images/_site/_redesign/icon-rss.png") no-repeat scroll 0 0 transparent;display: block;height: 31px;text-indent: -9999px;width: 30px;}

/* Main Nav */
ul.navigation {background: url("../../images/_site/_redesign/nav.png") repeat-x scroll left center #0e6cab;height:48px;}
ul.navigation, ul.navigation > li > a {color: #fff;}
ul.navigation > li {background: url("../../images/_site/_redesign/nav.png") repeat-x scroll left center #0e6cab;height:48px;line-height:48px;border-right:1px solid #FFF;}
ul.navigation > li.nav-right {border-left:1px solid #FFF;border-right:none;}
ul.navigation > li > a, ul.navigation > li > .no-link {color:#FFF;font-size:16px;font-weight:normal;}
ul.navigation > li > .no-link {display:inline-block}
ul.navigation > li:hover {background: url("../../images/_site/_redesign/nav-hover.png") repeat-x scroll left center #15488b;}
ul.navigation > li {padding: 0 16px;}

/* Navigation Builder - Mega/Unmega */
ul.navigation.mega .mega-nav-container {background: none repeat scroll 0 0 #FFF;margin-top: -2px;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border: 1px solid #cccccc;  width: 939px;}
ul.navigation.mega .mega-nav-container.unmega {margin-left: -16px;border:none;}
ul.navigation.mega .mega-nav-container.unmega ul li {border-top: 1px solid #e2e2e2;}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 transparent;box-shadow: none;width: 99%;border:none;border: 1px solid #cccccc; border-top:none;}
ul.navigation.mega .mega-nav-container ul.section-list li {line-height:14px;padding-top:6px;padding-bottom:6px;}
ul.navigation.mega .mega-nav-container ul.section-list li a {color: #000000;font-size: 11px;font-weight: bold;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover {background-color:#ceeeff;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover a, ul.navigation.mega .mega-nav-container ul.section-list li a:hover {color:#000;text-decoration:none;}
ul.navigation.mega .blox-list .blox-headline {width: auto;}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a, ul.navigation.mega .mega-nav-container div.content a, ul.navigation.mega .mega-nav-container div.navigation a {color: #121212 !important;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #EEEEEE;color: #121212;line-height: 14px;margin: 0;padding: 4px 0 4px 11px;}
ul.navigation.mega .blox-title {background: none no-repeat scroll left center transparent;
  border-bottom: 1px solid #000;clear: both;margin-bottom: 10px;text-transform: capitalize;width: 100%;height:30px;line-height:30px;}

/* Navigation Builder - Footer */
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;padding-left: 3px;}


/* Navigation Builder - Drop */
ul.navigation.drop ul {border: 1px solid #cccccc;margin-left: -16px;width: 168px;margin-top:-2px;background: none #FFF;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);}
ul.navigation.drop ul li {border:none;border-top: 1px solid #e2e2e2;background: none #FFF;}
ul.navigation.drop ul li:first-child {border-top: none;}
ul.navigation.drop ul li:hover {background: none #ceeeff;}
ul.navigation.drop ul li a, ul.navigation.drop ul li:hover a, ul.navigation.drop ul li a:hover {color: #000;}
ul.navigation.drop ul.nav-depth-3 {left: 184px;margin-top: -26px;}


/* Site Customizations */
.custom-front-button {float: right;}
#center-bottom, #center-middle, #center-top {clear: both;}
.tncms-block.highlight-grey:empty {display:none}
.blox-photo-gallery-list li img.horizontal {height: auto;width: 190px;}
.blox-photo-gallery-list li {background: none repeat scroll 0 0 transparent;border: none;height: 181px;margin-bottom: 15px;margin-right: 10px;width: 190px;}
.blox-photo-gallery-list .blox-bottom-block div {background: none repeat scroll 0 0 #fff;opacity: 1;}
.blox-photo-gallery-list .blox-bottom-block div a, .blox-photo-gallery-list .bottom-block div a {color: #000;font-size: 14px;font-weight: 700;letter-spacing: normal;}

.blox-breaking-news {height:30px;
line-height:30px;
border-bottom:1px dashed #CCC;}
.blox-breaking-news {background:#FFF none repeat scroll 0 0;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
background:#990000 none repeat scroll 0 0;
color:#FFFFFF;
line-height:30px;}
.blox-breaking-news p.title-flag {-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;}
.blox-breaking-news a {
color:#333333;}

.highlight-grey {
-moz-border-radius-bottomleft:8px;
-moz-border-radius-bottomright:8px;
-moz-border-radius-topleft:8px;
-moz-border-radius-topright:8px;}

#calendarSearch.search-box {background: none repeat scroll 0 0 #15488b;color: #fff;}
.day-partition {background: none repeat scroll 0 0 #0f6baa;}

.blox-title h3, .blox-sub-title h4 {color:#000;margin-left:6px;font-weight:normal;background:none transparent !important;}
.blox-multimedia-block .blox-title h3 a {color:#FFFFFF;text-transform:capitalize;}
.soft .blox-title h3 a {color:#000;font-weight:normal;}
.blox-title h3 a, .blox-sub-title h3 a, .blox-title h4 a, .blox-sub-title h4 a {color:#000;font-weight:normal;}
.blox-title {background: url("../../images/_site/_redesign/block-title-bg-960.png") no-repeat scroll left center transparent;
  border-bottom: none;clear: both;margin-bottom: 10px;text-transform: capitalize;width: 100%;height:39px;line-height:39px;}
.blox-title .block-title-color {padding: 0;}

#business-events .heading.heading-cal h3 a, #calendar-widget-block .heading.heading-cal h3 a {
  color: #d4232b;font-size: 27px;font-weight: normal;left: 60px;margin: 0;position: relative;top: 14px;}

div.tab {
background:none repeat scroll 0 0 #EFEFEF;
border:none;
overflow:hidden;
padding:5px;
width:auto;}

.blox-zebra-list {
background:none repeat scroll 0 0 #FFFFFF;
border:medium none;
margin-bottom:0;
padding:5px;}

.blox-zebra-list .zebra-mane {width:280px;}
.blox-zebra-list .zebra-stripes {width:310px;}

.blox-zebra-list .zebra-mane .image-cell {
float:none;
margin:auto;}

.blox-zebra-list .zebra-stripes {
width:310px;}

.blox-zebra-list .zebra-mane, .blox-zebra-list .zebra-stripes {padding:0;}

#tncms-block-73813 .zebra-mane {width:280px;}

#tncms-block-73813 .zebra-stripes {width:310px;}

#tncms-block-73813 .zebra-mane .image-cell {
border:1px solid #CCCCCC;
float:left;
margin-right:5px;
padding:2px;}

.heading-date {color:#666; font-size:1em;}
#tncms-block-73901 .blox-bucket-list dd.bucket-headline {
font-size:12px;
line-height:13px;}

#tncms-block-73901 .blox-bucket-list dd a, .blox-slider-news dd a {
color:#327FAB;}

#pubs-block {background-color:#F4F4F4;
margin:10px auto;
overflow:hidden;
width:960px;}

.alt-arrow {background:url("../../images/_site/arrow-block.gif") no-repeat scroll right top #000000;
color:#FFFFFF;
float:left;
font-size:13px;
font-weight:bold;
height:53px;
margin-right:4px;
padding:15px 0 5px 5px;
text-align:left;
text-transform:uppercase;
width:140px;}


.newtimes, .citynews, .artvoice, .metroland { background-color:#F4F4F4; float:left; padding: 15px 5px 5px; text-align:left; color: #CCCCCC;}
.newtimes img, .citynews img, .artvoice img, .metroland img {display:block; border-bottom: 1px dotted #CCC; padding-bottom:2px;}
.newtimes {width: 200px;}
.citynews {width: 180px;}
.artvoice{width: 200px;}
.metroland {width: 160px;}
.newtimes a, .citynews a, .artvoice a, .metroland a {margin-right:2px;}

#blox-footer {
-moz-border-radius-bottomleft:8px;
-moz-border-radius-bottomright:8px;
-moz-border-radius-topleft:8px;
-moz-border-radius-topright:8px;
background: #15488b none repeat scroll 0 0;
border:1px solid #15488b;
letter-spacing:1px;
margin:20px auto 5px;}

#blox-footer .blox-bottom-block-holder {
background:#FFFFFF none repeat scroll 0 0;
border-bottom:medium none;
border-top:medium none;}

#blox-footer .footer-section-block h4 {background-color: #efefef;color: #666666;margin-bottom: 10px;}
.blox-bottom-block-holder ul li {color:#000000;}
.blox-bottom-block-holder ul li a {color:#15488b;}
#blox-footer p {color:#666666;}
#blox-footer p a {color:#15488b;}
.footer-section-block.end { width:195px; }
#blox-footer .footer-section-block h5{
                margin:0 2px;
                padding: 2px 0 2px;
                font-size: 12px;
                color: #666666;
                font-weight: bold;
                text-align:left;
                border-bottom:solid 1px #D1D1D1;}
.footer-section-block.contact  {width:175px;}
.footer-section-block.search  {width:240px;}
#blox-footer .footer-section-block.end {border-right:none;}
.footer-section-block.end  {width:195px;}
#blox-footer .footer-section-block.end.small-font h4 {font-size: 12px;padding: 2px 2px 3px;}
.nav-footer div.no-link {color: #000;}

#user-form h1.heading {
background:none repeat scroll 0 0 transparent;
border-bottom:1px solid #666666;
border-top:1px solid #666666;
height:auto;
margin-bottom:4px;
padding:4px 0 6px;}

#tncms-block-73901 .blox-bucket-list dd .article-detail-hot a {color:#FFFFFF;}

.blox-kicker-red {color:#990000;
Font-weight:bold;}

.blox-bucket-list dt img {
width:200px;}

.blox-bucket-list dd {line-height: auto;}

.button.submit {
position:absolute;
right:17px;
z-index:99999;
}

#event-flags #calendarSearch #calAdvancedOptions div#searchFlags {display:none;}

/* added for ticket 494862: calendar imputing issues */
#event-flags  {display:none;}

#calendarSearch #calAdvancedOptions {height:100px;}
#calendarSearch #calAdvancedOptions div.date-range {
    margin-top:10px;}
#calendarSearch #calAdvancedOptions div.location {
    clear:left;
    margin-top:10px;}
#calendarSearch #calAdvancedOptions {
    border-top:1px solid #FFFFFF;
    height:100px;
    padding-bottom:10px;
    padding-top:10px;
    position:relative;
    top:10px;}
#calendarSearch #calAdvancedOptions div.order {
  bottom: 13px;
  left: 0;
  position: absolute;
}
#calendarSearch #calAdvancedOptions div.results {
  bottom: 13px;
}
.index.marketplace.dining.app-business #blox-left-col h3 {
    margin-top: 0;
}

/* Dining Page */
.cust-list-float .soft {border: medium none; border-top:1px solid #DDDDDD; padding-top:10px;}

.cust-list-float .soft .image-list {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: auto;}

.cust-list-float .soft .image-list li {border:none;
    border-right: 1px solid #DDDDDD;
    float: left;
    margin: 0 10px;
    overflow: hidden;
    padding: 0;
    width: 180px;
}

.cust-list-float .soft .image-list li img {
    float: none;
    margin: 0 auto 5px;
}

/*#blox-simple-search {display:none;}*/
.marketplace #blox-featured-listings .heading h3 a {
    margin: 14px 0 0 69px;
}
#blox-featured-listings .heading h3 a {
    color: #666666;
    float: left;
    font-size: 19px;
    margin: 27px 0 0 73px;
}

.custom-leadpresentation .blox-title {border:none; margin-bottom:0;}
.custom-leadpresentation .blox-title h3 a {
    text-transform: uppercase;
    font-size:14px;
    font-weight: normal;
    color:#990000;
    border-bottom: none;
}
.custom-leadpresentation .top-heading-invert {width:auto;}
.custom-leadpresentation .top-heading-invert p {
    background: none repeat scroll 0 0 transparent;
    color: #990000;
    text-align: left;
    font-weight:normal;
    border-bottom: none;
}

.container_12 .grid_8 .custom-leadpresentation  .lead-presentation-photo, .container_12 .grid_8 .custom-leadpresentation .blox-top-story-holder img.story-image {width: 390px;}

.container_12 .grid_8 .custom-leadpresentation .blox-top-story-holder .blox-asset-content-extension {width: 200px;}
.custom-leadpresentation .blox-asset-content h3 {font-size:1.8em;}
.custom-leadpresentation .blox-icons {display:none;}
.container_12 .grid_8 .custom-leadpresentation .blox-top-story-holder .blox-comments {
    width: 200px;
}

#calendarSearch #calAdvancedOptions div#searchFlags {display: none;}
#calendarSearch #searchOptions {
    display: none;
}
#blox-footer .footer-section-block.search {
    width: 243px;
}
#blox-footer .footer-section-block.search.end {
    border-right: 1px solid #E2E2E2;
}

.classifieds #blox-breadcrumbs {
    display: none;
}
.classifieds #index-section-title {
    display: none;
}

/* added by spiro for ticket 492164 */

#tncms-block-207364 .blox-recent-list li {
    float: left;
    margin: -1px;
    overflow: hidden;
    padding: 0px 0;
    width: 100%;
}

#tncms-block-207364 .universal-tabs .tab .blox-recent-list .blox-flags li, #blox-html-container .universal-tabs .tab .blox-comments li, #blox-html-container .universal-tabs .tab .blox-no-comments li {
    float: none;
    padding-left: 9px;
}

#tncms-block-207364 .blox-headline {padding-left:1px;}

/* added for ticket 497678: marketplace */
#tncms-block-263582 .heading h3 {
display:none;
}

#tncms-block-263582 .heading {
background: url(http://www.ithaca.com/app/buy_local_marketplace_logo.jpg) repeat-x scroll left top;
}

#tncms-region-ads-leaderboard-top embed, #tncms-region-ads-leaderboard-top object,
#tncms-region-ads-leaderboard-top iframe, #tncms-region-ads-leaderboard-top img {margin-left:0px;}


/* Nick 518936 */
.front .container_12 #blox-bottom-left.grid_5 {
    width: 300px;
}

.front .container_12 #blox-bottom-right.grid_3 {
    width: 300px;
}

.front .container_12 #blox-top-left.grid_5 {
  width: 300px;
}

.front .container_12 #blox-top-right.grid_3 {
  width: 300px;
}


/* Added by Matt Ticket# 519051*/ 

#pubs-block {
background-color: #F4F4F4;
margin: 10px auto;
overflow: hidden;
width: 960px;
display: none;
}

/* Mini-list thumb removal */
.block.minilist .thumb.mini {
float: left;
width: 30px;
margin-right: 10px;
overflow: hidden;
display: none;
}

/* horizontal poll answers */
.blox-poll-asset dd.poll-odd {
/* background: #ECECEC; */
display: block;
font-size: 11px;
line-height: 20px;
margin: 0;
padding: 6px;
overflow: auto;
float: left;
}

.blox-zebra-list .zebra-mane a {
font-size: 16px;
font-weight: 600;
line-height: 20px;
width: 280px;
}

.blox-zebra-list .zebra-stripes li {
font-size: 12px;
font-weight: 600;
padding: 5px 4px;
border-bottom: 1px solid #ccc;
border-top: 1px solid #fff;
width: 100%;
line-height: 18px;
display: inline-block;
}

.blox-zebra-list .large-photo .image-cell img {
width: 220px;
margin-top: 10px;
}

.issuuembed.issuu-isrendered {
width: 190px;
float: left;
/* padding-left: 12px; */
padding-right: 10px;
}